footer{
    background-color: #001a48e3;
    width: 100%;
    padding: 30px 15px 30px 15px;

    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: start;

    color: #D6E8EE;
}

footer div {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

footer button{
    background-color: transparent;
    border: #D6E8EE solid 1px;
    border-radius: 15px;

    padding: 15px 25px 15px 25px;

    display: flex;
    align-items: center;
    gap: 10px;

    color: #D6E8EE;
}

footer img:not(img[src*="logo"]){
    width: 25px;
}

footer div>div:has(img[src*="facebook"]){
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

@media (min-width: 820px) {
    footer{
        flex-direction: row;
        justify-content: center;
        gap: 200px;
        align-items: center;

        height: 300px;
    }
}